@charset "UTF-8";
/* CSS Document */

/*----------------------------------------
	トップページ上
----------------------------------------*/

.contact_wrapper{
	width: 100%;
	padding: 10px;
	text-align: center;
}
.contact_flm{
	margin: 10px;
	padding: 6px;
	text-align: center;
}
@media (min-width:769px){
	.contact_wrapper{
		padding: 30px;
	}
	.contact_flm{
		width: 1200px;
		margin: 60px auto;
		padding: 60px;
	}
}
.concept_txt{
	display: inline-block;
	text-align: left;
	padding-bottom: 30px;
}
.mail_table{
	margin: 10px auto 20px;
	display: block;
}
.mail_table tbody {
	width: 100%;
	display: block;
}
.mail_table tr {
	width: 100%;
	display: block;
}
.mail_table th {
	width: 100%;
	padding: 10px;
	text-align: left;
	font-size: 1.8rem;
	border-bottom: 1px solid #666666;
	display: block;
}
.mail_table td {
	width: 100%;
	padding: 10px;
	text-align: right;
	font-size: 1.6rem;
	border-bottom: 1px solid #666666;
	display: block;
}
.int_back{
	width:100%;
}
.true_back1{
	background-color: #ffffff;
	width:100%;
}
.err_back{
	background-color: #FFC8EE;
}
@media (min-width:769px){
	.mail_table{
		margin: 25px auto 50px ;
		display: table;
	}
	.mail_table th {
		width: 180px;
		padding: 20px;
		text-align: left;
		border-bottom: 1px solid #666666;
		display: table-cell;
	}
	.mail_table td {
		width: 420px;
		padding: 20px;
		text-align: right;
		border-bottom: 1px solid #666666;
		display: table-cell;
	}
	.int_back{
		width:400px;
	}
}